<!DOCTYPE html>
<html>
<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Gallery</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
    <link href="https://fonts.googleapis.com/css?family=Major+Mono+Display|Permanent+Marker" rel="stylesheet">
  
    <link href="../css/style.css" rel="stylesheet" type="text/css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
    
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <link href="https://fonts.googleapis.com/css?family=Droid+Sans:400,700" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/baguettebox.js/1.8.1/baguetteBox.min.css">
    <link rel="stylesheet" href="thumbnail-gallery.css">

</head>
<body>
        <div class="row content">
                <div class="col-sm-12">  <p id="welcomeText" >Gallery</p> </div>
               
        </div>
    <div class="pill-nav" id="myTopnav">
            <a href="./index.html">Home</a>
            <a href="./gallery.html" class="active">Gallery</a>
            <a href="./form.html">Form</a>
            <a href="https://github.com/Bhuvanesh09?tab=repositories" target="_blank">Projects</a>
            <a href="http://thescifiguys.weebly.com/blog" target="_blank">Blogs</a>
            <a href="javascript:void(0);" class="icon" onclick="myFunction()">&#9776;</a>
    </div>

    <div class="container gallery-container">   

    <p class="page-description text-center">Disclaimer : The presence of you in this webpage is a boolean function of whether or not I have an embarrasing photo of you. <br> 
    <b>Send your photos to netforbhuvan@gmail.com to get featured TODAY!</b></p>

    <div class="tz-gallery">

        <div class="row">

            <div class="col-sm-6 col-md-4">
                <div class="thumbnail">
                    <a class="lightbox" href="../img/animesh.jpg">
                        <img src="../img/animesh.jpg" alt="Animesh">
                    </a>
                    <div class="caption">
                        <h3>Ani Sinha</h3>
                        <p>Even CND bond can't help GSC assignments.</p>
                    </div>
                </div>
            </div>

            <div class="col-sm-6 col-md-4">
                <div class="thumbnail">
                    <a class="lightbox" href="../img/srinath.jpg">
                      <img src="../img/srinath.jpg" alt="Srinath">
                    </a>
                    <div class="caption">
                        <h3>#BeingSrinathNair</h3>
                        <p>Title is a good enough caption.. (:o)</p>
                    </div>
                </div>
            </div>
            
            <div class="col-sm-6 col-md-4">
                <div class="thumbnail">
                    <a class="lightbox" href="../img/shreeya.jpg">
                        <img src="../img/shreeya.jpg" alt="Shreeya">
                    </a>
                    <div class="caption">
                        <h3>Syria Pahune</h3>
                        <p>member ofI(sis)</p>
                    </div>
                </div>
            </div>
            
            <div class="col-sm-6 col-md-4">
                <div class="thumbnail">
                    <a class="lightbox" href="../img/sudhansh.jpg">
                        <img src="../img/sudhansh.jpg" alt="sudhansh">
                    </a>
                    <div class="caption">
                        <h3>SudhSush</h3>
                        <p>Pappu Chaaptu Nidra :o</p>
                    </div>
                </div>
            </div>
            
            <div class="col-sm-6 col-md-4">
                <div class="thumbnail">
                    <a class="lightbox" href="https://www.dogster.com/wp-content/uploads/2016/02/shutterstock_370950680.jpg">
                        <img src="https://www.dogster.com/wp-content/uploads/2016/02/shutterstock_370950680.jpg" alt="puppy">
                    </a>
                    <div class="caption">
                        <h3>A puppy</h3>
                        <p>No apparent reason other than the html/CSS component requirement of the assignment.</p>
                    </div>
                </div>
            </div>
           
        </div>

    </div>

    </div>

    <div class="row">
        <div class="col-md-4"></div>
        <div class="col-md-4">
            <h2>Javascript Component for the Image: </h2>
            <img id="imgComp" src="../img/rocks.jpg" onclick="imageChanger()" height="500" width="500">
        </div>
        <div class="col-md-4"></div>
    </div>

<script src="https://cdnjs.cloudflare.com/ajax/libs/baguettebox.js/1.8.1/baguetteBox.min.js"></script>
<script>
    baguetteBox.run('.tz-gallery');
</script>
<script src="../js/homepage.js"></script>
<script src="../js/gallery.js"></script>
</body>
</html>